Ales
Contributor
Contributor

Issue with licence

Dear all

I have following question:

Will our ESX 3.0 and VC 2.0 licenses work with ESX 3.5 and VC 2.5 or do we need to request licenses again?

I use licenses for ESX 3.0.x and VirtualCenter 2.0.x

I have new instalation VirtualCenter 2.5 with database MS SQL 2005

I connect VirtualCenter 2.5 with VI client After 1 or 2 hours connection break off between VirtualCenter and VI client.

In VI client the message appears "The request faild because the server closed the connection".

VirtualCenter log is following messages

Completed host synchronization

-- FINISH task-internal-67 -- host-8 -- VpxdInvtHostSyncHostLRO.Synchronize

VMLicense_GetInfo: feature not found: 'ESX_VDI_VM' v2005.05

No such feature exists.

Feature: VC_ESXHOST

License path:

FLEXnet Licensing error:-5,412

For further information, refer to the FLEXnet Licensing End User Guide,

available at "[http://www.macrovision.com/]".

SSLVerifyCertAgainstSystemStore: Subject mismatch: VMware vs xx.yy.zz.106

SSLVerifyCertAgainstSystemStore: The remote host certificate has these problems:

* The host name used for the connection does not match the subject name on the host certificate

* A certificate in the host's chain is based on an untrusted root.

SSL Handshake on client connection failed: SSL Exception: error:14094418:SSL routines:SSL3_READ_BYTES:tlsv1 alert unknown ca

SSLVerifyCertAgainstSystemStore: Subject mismatch: VMware vs xx.yy.zz.106

Thank

AlKos

0 Kudos
9 Replies
jayolsen
Expert
Expert

I got an email from VMware when 3.5 was released and they stated a new license file needed to be generated from their license website.

0 Kudos
jhanekom
Virtuoso
Virtuoso

I assumed you only needed to regenerate your licenses to take advantage of the fact that Starter and Standard editions now include more functionality. In my case, the exact text of the e-mail was:

...

On December 10 2007, VMware launched version 3.5 of VMware Virtual Infrastructure.

With the new version the VMware High Availability (HA) and Vmware Consolidated Backup

(VCB) products are now available in the Standard edition.

In order to take advantage of these new features, you will need to:

1. download the latest version of the product, and

2. update your license(s).

But then, I've learnt so many things about assumptions Smiley Happy

0 Kudos
jayolsen
Expert
Expert

Yes, think you are correct. The reason for me needing to regenerate is because I had some standard to enterprise upgrades previously.

0 Kudos
jhanekom
Virtuoso
Virtuoso

Well, if my theory was correct, you wouldn't need to regenerate, since the Standard->Enterprise upgrade looks exactly the same as a straight forward Enterprise license in the license file.

So I'd say it'd still be a good call for the OP to regenerate the license file on the site and try again - it can't hurt, and won't take more than a few minutes to try that out.

0 Kudos
Ales
Contributor
Contributor

I have got Enterprise licenses for ESX Servers and Virtual Center (this license file is for ESX 3.0.x and VirualCenter 2.0.X).

Wherefore I need to regenerate licenses. I have in logs VirtualCenter Server folloving messages

No such feature exists.

Feature: PINGSERVER_

License path:

FLEXnet Licensing error:-5,412

For further information, refer to the FLEXnet Licensing End User Guide,

This message is appearing each 5 minutes in log.

What mean this message ?

What eliminate I this messages?

0 Kudos
Nocturne
Contributor
Contributor

The same issue here. Has anyone find a solution to eliminate the error message?

0 Kudos
scerazy
Enthusiast
Enthusiast

Same error here:

No such feature exists.

Feature: VC_VMOTION

License path: 27000@vcenter

FLEXnet Licensing error:-5,412

For further information, refer to the FLEXnet Licensing End User Guide,

available at "www.macrovision.com".

Checked licensing on VC server and inside the VI Client, no errors showing in GUI

Seb

0 Kudos
IB_IT
Expert
Expert

Has anyone downloaded and installed the latest VC update for VC 2.0.2? It has a fix specifically for the newly formatted lic files in VC 2.5. It is VC 2.0.2 update 3.

We recently purchased a few ESX enterprise lics and generated a lic for them. We still have VC 2.0.2 and started to see errors when trying to combine the two lics. Once we upgraded to VC 2.0.2 update 3, all started working.

0 Kudos
IB_IT
Expert
Expert

oops...I have reading comprehension problems Smiley Happy

looks like you all are already at vc2.5 and are seeing issues, my mistake. You could try and check your lic file for mistakes through this free utility...it should reformat and set it correctly for VC 2.5.

0 Kudos